.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-79bf4c9e-ff1d-37e7-9ca8-6b0ef629598c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-79bf4c9e-ff1d-37e7-9ca8-6b0ef629598c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-00d3ae4b-961b-8cef-f54d-9b200ed15d2a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-00d3ae4b-961b-8cef-f54d-9b200ed15d2a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8d154f3f-fda3-c060-e39b-24e4b9ab7827 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d154f3f-fda3-c060-e39b-24e4b9ab7827) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
